'use stric'

const express = require('express');
const UbicacionController = require('../controllers/ubicacion');
const md_auth = require('../middleware/authenticated');
const api = express.Router(); // esto sirve para crear las rutas

api.get('/obtenerProvincias', md_auth.ensureAuth,UbicacionController.obtenerProvincias);
api.get('/obtenerCantones/:id', md_auth.ensureAuth,UbicacionController.obtenerCantones);

module.exports = api;